## rust-cargo-audit 0.21.2

=== debian/changelog ===
rust-cargo-audit (0.21.2-1) unstable; urgency=medium

  * Package cargo-audit 0.21.2 from crates.io using debcargo 2.8.1 (Closes: #1129087)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 27 Feb 2026 17:17:10 +0100
