=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-audit 0.21.2 --all-targets --all-features
Features: test-name=rust-cargo-audit:@
Depends: dh-cargo (>= 33~), rustc (>= 1.81.0), librust-abscissa-core-0.9+default-dev, librust-abscissa-core-0.9+testing-dev, librust-once-cell-1+default-dev (>= 1.15.0), librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-audit 0.21.2 --all-targets --no-default-features --features binary-scanning
Features: test-name=librust-cargo-audit-dev:binary-scanning
Depends: dh-cargo (>= 33~), rustc (>= 1.81.0), librust-abscissa-core-0.9+default-dev, librust-abscissa-core-0.9+testing-dev, librust-once-cell-1+default-dev (>= 1.15.0), librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-audit 0.21.2 --all-targets
Features: test-name=librust-cargo-audit-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.81.0), librust-abscissa-core-0.9+default-dev, librust-abscissa-core-0.9+testing-dev, librust-once-cell-1+default-dev (>= 1.15.0), librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-audit 0.21.2 --all-targets --no-default-features --features fix
Features: test-name=librust-cargo-audit-dev:fix
Depends: dh-cargo (>= 33~), rustc (>= 1.81.0), librust-abscissa-core-0.9+default-dev, librust-abscissa-core-0.9+testing-dev, librust-once-cell-1+default-dev (>= 1.15.0), librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-audit 0.21.2 --all-targets --no-default-features
Features: test-name=librust-cargo-audit-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.81.0), librust-abscissa-core-0.9+default-dev, librust-abscissa-core-0.9+testing-dev, librust-once-cell-1+default-dev (>= 1.15.0), librust-tempfile-3+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
